* {margin: 0em; padding: 0em; }
html {height: 102%; margin-bottom:1px;}
body {font-family: "trebuchet ms", arial, sans-serif; background-image: url(images/body-bg.jpg); background-repeat: repeat-x; background-color: #fff; background-position: 0px 20px; color: #343434; margin-top: 20px; }
#main-container {width: 850px; margin: auto; background-color: #e3e3e1; border-top: 1px solid #e3e3e1; background-image: url(images/header-bg.jpg); background-repeat: repeat-x; background-position: 0px 48px; }
#header {}
#branding{width: 630px; margin-top: 23px; height: 126px; }
#nav {width: 630px; font-weight: bolder; font-size: 0.88em; margin-top: 6px; }
#nav ul {list-style-type: none; margin-left: 30px;}
#nav li {list-style-type: none; display: inline; color: #343434; margin-right: 12px; color: #c23f67;} 
#nav a {color: #343434; text-decoration: none; }
#jan-bastick {float: right; }
h1 {font-size: 0.9em; color: #c23f67; margin-top: 8px; letter-spacing: 0.05em; text-align: center; }
h2 {font-size: 0.9em; color: #c23f67; margin-top: 8px; letter-spacing: 0.05em; margin-left: 30px; margin-bottom: 3px; }
h3 {font-size: 0.9em; color: #c23f67; margin-top: 30px; letter-spacing: 0.05em; margin-left: 30px; margin-bottom: 3px; }
li {list-style-type: none; display: inline; color: #343434; margin-right: 20px; color: #c23f67; }
ul {list-style-type: none; margin-left: 30px; }
a {color: #c23f67;}
p {margin-left: 30px; line-height: 150%; margin-bottom: 1.5em; }
#content {margin-top: 30px; background-color: #e3e3e1; font-size: 0.8em; }
#content div {float: left }
#left {width: 190px; margin-right: 38px; margin-top: 10px }
#centre {width: 370px; margin-right: 14px; }
#centre img {margin-top: 21px; }
#centre ul {padding-left: 20px; font-size: 18px; font-style: italic; line-height: 30px}
#centre li {display: list-item; list-style-type: circle;}
#centre ul li a{color: #c23f67;}
#right {width: 200px; }
span {color: #c23f67; font-weight: bold; }
#footer {clear: both; font-size: 0.7em; text-align: left; }
#footer li {margin-right: 3px; }
#footer p {margin-bottom: 3px; }
div {zborder: 1px solid #f00; }
.bottom-text {display: block; color: #fff; background: #b399a2; padding: 8px 8px 8px 13px}
.phone {color: #c23f67; font-size: 24px; text-align: right}
 